@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,700i,800,800i&subset=vietnamese');body{font-family:'Open Sans', sans-serif;}
img{max-width:100%;}
ul{list-style:none;margin:0;padding:0;}
.hoverZoom{overflow:hidden;}
.hoverZoom img{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;}
.hoverZoom:hover img{-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-ms-transform:scale(1.25);-o-transform:scale(1.25);transform:scale(1.25);}
.owl-theme .owl-controls{display:none !important;}
.CropImg:before{content:"";display:block;padding-bottom:70%;}
.CropImgV:before{padding-bottom:100%;}
.CropImg30:before{padding-bottom:30%;}
.CropImg40:before{padding-bottom:40%;}
.CropImg60:before{padding-bottom:60%;}
.CropImg55:before{content:"";display:block;padding-bottom:55%;}
.CropImg{width:100%;position:relative;z-index:1;}
.CropImg .thumbs{overflow:hidden;text-align:center;display:inline-block;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;}
.CropImg .thumbs img{width:auto;height:100%;max-width:150%;max-height:none;position:absolute;z-index:1;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.CropImg .Mark{background:black;opacity:0;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;position:absolute;width:100%;height:100%;top:0;left:0;z-index:4;}
.CropImg:hover .Mark{opacity:0.4;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;}
.clear{clear:both;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f22{font-size:22px;}
.f23{font-size:23px;}
.f24{font-size:24px;}
.f25{font-size:25px;}
.f26{font-size:26px;}
.f27{font-size:27px;}
.f28{font-size:28px;}
.f29{font-size:29px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.f34{font-size:34px;}
.f36{font-size:36px;}
.f38{font-size:38px;}
.f40{font-size:40px;}
.text-inline{font-style:italic;}
.text-ct{text-align:center;}
.text-js{text-align:justify;}
.text-lt{text-align:left;}
.text-rt{text-align:right;}
.text-up{text-transform:uppercase;}
.text-lo{text-transform:lowercase;}
.text-ca{text-transform:capitalize;}
.text-b{font-weight:bold;}
.text-b700{font-weight:700;}
.text-bnone{font-weight:500;}
.text-de:hover{text-decoration:none;}
.text-deup{text-decoration:underline;}
.w-100 {width: 100%;}
.mg{margin:0;}
.mg1{margin:1px;}
.mg2{margin:2px;}
.mg3{margin:3px;}
.mg4{margin:4px;}
.mg5{margin:5px;}
.mg6{margin:6px;}
.mg7{margin:7px;}
.mg8{margin:8px;}
.mg9{margin:9px;}
.mg10{margin:10px;}
.mg11{margin:11px;}
.mg12{margin:12px;}
.mg13{margin:13px;}
.mg14{margin:14px;}
.mg15{margin:15px;}
.mg16{margin:16px;}
.mg17{margin:17px;}
.mg18{margin:18px;}
.mg19{margin:19px;}
.mg20{margin:20px;}
.mg21{margin:21px;}
.mg22{margin:22px;}
.mg23{margin:23px;}
.mg24{margin:24px;}
.mg25{margin:25px;}
.mg26{margin:26px;}
.mg27{margin:27px;}
.mg28{margin:28px;}
.mg29{margin:29px;}
.mg30{margin:30px;}
.mg35{margin:35px;}
.mg40{margin:40px;}
.mg45{margin:45px;}
.mg50{margin:50px;}
.mg-0{margin-top:0px;margin-bottom:0px;}
.mg-1{margin-top:1px;margin-bottom:1px;}
.mg-2{margin-top:2px;margin-bottom:2px;}
.mg-3{margin-top:3px;margin-bottom:3px;}
.mg-4{margin-top:4px;margin-bottom:4px;}
.mg-5{margin-top:5px;margin-bottom:5px;}
.mg-6{margin-top:6px;margin-bottom:6px;}
.mg-7{margin-top:7px;margin-bottom:7px;}
.mg-8{margin-top:8px;margin-bottom:8px;}
.mg-9{margin-top:9px;margin-bottom:9px;}
.mg-10{margin-top:10px;margin-bottom:10px;}
.mg-11{margin-top:11px;margin-bottom:11px;}
.mg-12{margin-top:12px;margin-bottom:12px;}
.mg-13{margin-top:13px;margin-bottom:13px;}
.mg-14{margin-top:14px;margin-bottom:14px;}
.mg-15{margin-top:15px;margin-bottom:15px;}
.mg-16{margin-top:16px;margin-bottom:16px;}
.mg-17{margin-top:17px;margin-bottom:17px;}
.mg-18{margin-top:18px;margin-bottom:18px;}
.mg-19{margin-top:19px;margin-bottom:19px;}
.mg-20{margin-top:20px;margin-bottom:20px;}
.mg-21{margin-top:21px;margin-bottom:21px;}
.mg-22{margin-top:22px;margin-bottom:22px;}
.mg-23{margin-top:23px;margin-bottom:23px;}
.mg-24{margin-top:24px;margin-bottom:24px;}
.mg-25{margin-top:25px;margin-bottom:25px;}
.mg-26{margin-top:26px;margin-bottom:26px;}
.mg-27{margin-top:27px;margin-bottom:27px;}
.mg-28{margin-top:28px;margin-bottom:28px;}
.mg-29{margin-top:29px;margin-bottom:29px;}
.mg-30{margin-top:30px;margin-bottom:30px;}
.mg-35{margin-top:35px;margin-bottom:35px;}
.mg-40{margin-top:40px;margin-bottom:40px;}
.mg-45{margin-top:45px;margin-bottom:45px;}
.mg-50{margin-top:50px;margin-bottom:50px;}
.mg-00{margin-left:0px;margin-right:0px;}
.mg-01{margin-left:1px;margin-right:1px;}
.mg-02{margin-left:2px;margin-right:2px;}
.mg-03{margin-left:3px;margin-right:3px;}
.mg-04{margin-left:4px;margin-right:4px;}
.mg-05{margin-left:5px;margin-right:5px;}
.mg-06{margin-left:6px;margin-right:6px;}
.mg-07{margin-left:7px;margin-right:7px;}
.mg-08{margin-left:8px;margin-right:8px;}
.mg-09{margin-left:9px;margin-right:9px;}
.mg-010{margin-left:10px;margin-right:10px;}
.mg-011{margin-left:11px;margin-right:11px;}
.mg-012{margin-left:12px;margin-right:12px;}
.mg-013{margin-left:13px;margin-right:13px;}
.mg-014{margin-left:14px;margin-right:14px;}
.mg-015{margin-left:15px;margin-right:15px;}
.mg-016{margin-left:16px;margin-right:16px;}
.mg-017{margin-left:17px;margin-right:17px;}
.mg-018{margin-left:18px;margin-right:18px;}
.mg-019{margin-left:19px;margin-right:19px;}
.mg-020{margin-left:20px;margin-right:20px;}
.mg-021{margin-left:21px;margin-right:21px;}
.mg-022{margin-left:22px;margin-right:22px;}
.mg-023{margin-left:23px;margin-right:23px;}
.mg-024{margin-left:24px;margin-right:24px;}
.mg-025{margin-left:25px;margin-right:25px;}
.mg-026{margin-left:26px;margin-right:26px;}
.mg-027{margin-left:27px;margin-right:27px;}
.mg-028{margin-left:28px;margin-right:28px;}
.mg-029{margin-left:29px;margin-right:29px;}
.mg-030{margin-left:30px;margin-right:30px;}
.mg-035{margin-left:35px;margin-right:35px;}
.mg-040{margin-left:40px;margin-right:40px;}
.mg-045{margin-left:45px;margin-right:45px;}
.mg-050{margin-left:50px;margin-right:50px;}
.mgtop0{margin-top:0px;}
.mgtop5{margin-top:5px;}
.mgtop10{margin-top:10px;}
.mgtop15{margin-top:15px;}
.mgtop20{margin-top:20px;}
.mgtop25{margin-top:25px;}
.mgtop30{margin-top:30px;}
.mgtop35{margin-top:35px;}
.mgtop40{margin-top:40px;}
.mgtop45{margin-top:45px;}
.mgtop50{margin-top:50px;}
.mgbottom0{margin-bottom:0px;}
.mgbottom5{margin-bottom:5px;}
.mgbottom10{margin-bottom:10px;}
.mgbottom15{margin-bottom:15px;}
.mgbottom20{margin-bottom:20px;}
.mgbottom25{margin-bottom:25px;}
.mgbottom30{margin-bottom:30px;}
.mgleft0{margin-left:0px;}
.mgleft5{margin-left:5px;}
.mgleft10{margin-left:10px;}
.mgleft15{margin-left:15px;}
.mgleft20{margin-left:20px;}
.mgleft25{margin-left:25px;}
.mgleft30{margin-left:30px;}
.mgright0{margin-right:0px;}
.mgright5{margin-right:5px;}
.mgright10{margin-right:10px;}
.mgright15{margin-right:15px;}
.mgright20{margin-right:20px;}
.mgright25{margin-right:25px;}
.mgright30{margin-right:30px;}
.pd{padding:0;}
.pd1{padding:1px;}
.pd2{padding:2px;}
.pd3{padding:3px;}
.pd4{padding:4px;}
.pd5{padding:5px;}
.pd6{padding:6px;}
.pd7{padding:7px;}
.pd8{padding:8px;}
.pd9{padding:9px;}
.pd10{padding:10px;}
.pd11{padding:11px;}
.pd12{padding:12px;}
.pd13{padding:13px;}
.pd14{padding:14px;}
.pd15{padding:15px;}
.pd16{padding:16px;}
.pd17{padding:17px;}
.pd18{padding:18px;}
.pd19{padding:19px;}
.pd20{padding:20px;}
.pd21{padding:21px;}
.pd22{padding:22px;}
.pd23{padding:23px;}
.pd24{padding:24px;}
.pd25{padding:25px;}
.pd26{padding:26px;}
.pd27{padding:27px;}
.pd28{padding:28px;}
.pd29{padding:29px;}
.pd30{padding:30px;}
.pd35{padding:35px;}
.pd40{padding:40px;}
.pd45{padding:45px;}
.pd50{padding:50px;}
.pd-0{padding-top:0px;padding-bottom:0px;}
.pd-1{padding-top:1px;padding-bottom:1px;}
.pd-2{padding-top:2px;padding-bottom:2px;}
.pd-3{padding-top:3px;padding-bottom:3px;}
.pd-4{padding-top:4px;padding-bottom:4px;}
.pd-5{padding-top:5px;padding-bottom:5px;}
.pd-6{padding-top:6px;padding-bottom:6px;}
.pd-7{padding-top:7px;padding-bottom:7px;}
.pd-8{padding-top:8px;padding-bottom:8px;}
.pd-9{padding-top:9px;padding-bottom:9px;}
.pd-10{padding-top:10px;padding-bottom:10px;}
.pd-11{padding-top:11px;padding-bottom:11px;}
.pd-12{padding-top:12px;padding-bottom:12px;}
.pd-13{padding-top:13px;padding-bottom:13px;}
.pd-14{padding-top:14px;padding-bottom:14px;}
.pd-15{padding-top:15px;padding-bottom:15px;}
.pd-16{padding-top:16px;padding-bottom:16px;}
.pd-17{padding-top:17px;padding-bottom:17px;}
.pd-18{padding-top:18px;padding-bottom:18px;}
.pd-19{padding-top:19px;padding-bottom:19px;}
.pd-20{padding-top:20px;padding-bottom:20px;}
.pd-21{padding-top:21px;padding-bottom:21px;}
.pd-22{padding-top:22px;padding-bottom:22px;}
.pd-23{padding-top:23px;padding-bottom:23px;}
.pd-24{padding-top:24px;padding-bottom:24px;}
.pd-25{padding-top:25px;padding-bottom:25px;}
.pd-26{padding-top:26px;padding-bottom:26px;}
.pd-27{padding-top:27px;padding-bottom:27px;}
.pd-28{padding-top:28px;padding-bottom:28px;}
.pd-29{padding-top:29px;padding-bottom:29px;}
.pd-30{padding-top:30px;padding-bottom:30px;}
.pd-35{padding-top:35px;padding-bottom:35px;}
.pd-40{padding-top:40px;padding-bottom:40px;}
.pd-45{padding-top:45px;padding-bottom:45px;}
.pd-50{padding-top:50px;padding-bottom:50px;}
.pd-00{padding-left:0px;padding-right:0px;}
.pd-01{padding-left:1px;padding-right:1px;}
.pd-02{padding-left:2px;padding-right:2px;}
.pd-03{padding-left:3px;padding-right:3px;}
.pd-04{padding-left:4px;padding-right:4px;}
.pd-05{padding-left:5px;padding-right:5px;}
.pd-06{padding-left:6px;padding-right:6px;}
.pd-07{padding-left:7px;padding-right:7px;}
.pd-08{padding-left:8px;padding-right:8px;}
.pd-09{padding-left:9px;padding-right:9px;}
.pd-010{padding-left:10px;padding-right:10px;}
.pd-011{padding-left:11px;padding-right:11px;}
.pd-012{padding-left:12px;padding-right:12px;}
.pd-013{padding-left:13px;padding-right:13px;}
.pd-014{padding-left:14px;padding-right:14px;}
.pd-015{padding-left:15px;padding-right:15px;}
.pd-016{padding-left:16px;padding-right:16px;}
.pd-017{padding-left:17px;padding-right:17px;}
.pd-018{padding-left:18px;padding-right:18px;}
.pd-019{padding-left:19px;padding-right:19px;}
.pd-020{padding-left:20px;padding-right:20px;}
.pd-021{padding-left:21px;padding-right:21px;}
.pd-022{padding-left:22px;padding-right:22px;}
.pd-023{padding-left:23px;padding-right:23px;}
.pd-024{padding-left:24px;padding-right:24px;}
.pd-025{padding-left:25px;padding-right:25px;}
.pd-026{padding-left:26px;padding-right:26px;}
.pd-027{padding-left:27px;padding-right:27px;}
.pd-028{padding-left:28px;padding-right:28px;}
.pd-029{padding-left:29px;padding-right:29px;}
.pd-030{padding-left:30px;padding-right:30px;}
.pd-035{padding-left:35px;padding-right:35px;}
.pd-040{padding-left:40px;padding-right:40px;}
.pd-045{padding-left:45px;padding-right:45px;}
.pd-050{padding-left:50px;padding-right:50px;}
.pdtop0{padding-top:0px;}
.pdtop5{padding-top:5px;}
.pdtop10{padding-top:10px;}
.pdtop15{padding-top:15px;}
.pdtop20{padding-top:20px;}
.pdtop25{padding-top:25px;}
.pdtop30{padding-top:30px;}
.pdtop35{padding-top:35px;}
.pdtop40{padding-top:40px;}
.pdtop45{padding-top:45px;}
.pdtop50{padding-top:50px;}
.pdbottom0{padding-bottom:0px;}
.pdbottom5{padding-bottom:5px;}
.pdbottom10{padding-bottom:10px;}
.pdbottom15{padding-bottom:15px;}
.pdbottom20{padding-bottom:20px;}
.pdbottom25{padding-bottom:25px;}
.pdbottom30{padding-bottom:30px;}
.pdleft0{padding-left:0px;}
.pdleft5{padding-left:5px;}
.pdleft10{padding-left:10px;}
.pdleft15{padding-left:15px;}
.pdleft20{padding-left:20px;}
.pdleft25{padding-left:25px;}
.pdleft30{padding-left:30px;}
.pdright0{padding-right:0px;}
.pdright5{padding-right:5px;}
.pdright10{padding-right:10px;}
.pdright15{padding-right:15px;}
.pdright20{padding-right:20px;}
.pdright25{padding-right:25px;}
.pdright30{padding-right:30px;}
.clxanhdam{color:#146e9c;}
.clxanhlacay{color:#47d326;}
.clorang{color:#e79800;}
.clxam{color:#ccc;}
.cldenhat{color:#5d5d5d;}
.clwhite{color:white;}
.clyellow{color:yellow;}
.clblack{color:black;}
.clgrey{color:grey;}
.clred{color:red;}
.clblue{color:#146e9c;}
.clhr-orang:hover{color:#e79800;}
.clhr-white:hover{color:white;}
.clhr-yellow:hover{color:yellow;}
.clhr-black:hover{color:black;}
.clhr-grey:hover{color:grey;}
.clhr-red:hover{color:red;}
.clhr-blue:hover{color:#146e9c;}
.bgxanhdam{background:#146e9c;}
.bgorang{background:#e79800;}
.bgorange{background:#e79800;}
.bgxanhlacay{background:#47d326;}
.bgxam{background:#ccc;}
.bgxamnhat{background:#f1f1f1;}
.bgnone{background:none;}
.bgwhite{background:white;}
.bgblack{background:black;}
.bggray{background:#f7f7f7;}
.bggrey{background:gray;}
.bgred{background:red;}
.bgblue{background:#146e9c;}
.bghr-orang:hover{background:#e79800;}
.bghr-white:hover{background:white;}
.bghr-black:hover{background:black;}
.bghr-grey:hover{background:grey;}
.bghr-red:hover{background:red;}
.bghr-blue:hover{background:#146e9c;}
.fl-lt{float:left;}
.fl-rt{float:right;}
.fl-ne{float:none;}
.br{border:1px solid;}
.br-none{border:none;}
.br2{border-width:2px;}
.br-bottom{border-bottom:1px solid;}
.brcl-dennhat{border-color:#ccc;}
.brcl-white{border-color:white;}
.brcl-orang{border-color:#e79800;}
.brcl-grey{border-color:grey;}
.brcl-xam{border-color:#ccc;}
.brcl-input{border-color:#ced4da;}
.brcl-black{border-color:#b7b7b7;}
.brcl-red{border-color:red;}
.brcl-yellow{border-color:yellow;}
.brcl-blue{border-color:blue;}
.brcl-white{border-color:white;}
.br-rs3{border-radius:3px;}
.br-rs5{border-radius:5px;}
.br-rs10{border-radius:10px;}
.br-rscricle{border-radius:50%}
.br-rs50{border-radius:50%}
.ds-block{display:block;}
.ds-inline{display:inline-block;}
.ds-inherit{display:inherit;}
.ds-none{display:none;}
.ds-in{display:inline;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w49{width:49%;}
.w50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90{width:90%;}
.w95{width:95%;}
.w100{width:100%;}
@media screen and (max-width:1140px){.lgCropImg:before{content:"";display:block;padding-bottom:70%;}
    .lgCropImgV:before{padding-bottom:100%;}
    .lgCropImg30:before{padding-bottom:30%;}
    .lgCropImg40:before{padding-bottom:40%;}
    .lgCropImg60:before{padding-bottom:60%;}
    .lgf10{font-size:10px;}
    .lgf11{font-size:11px;}
    .lgf12{font-size:12px;}
    .lgf13{font-size:13px;}
    .lgf14{font-size:14px;}
    .lgf15{font-size:15px;}
    .lgf16{font-size:16px;}
    .lgf17{font-size:17px;}
    .lgf18{font-size:18px;}
    .lgf19{font-size:19px;}
    .lgf20{font-size:20px;}
    .lgf21{font-size:21px;}
    .lgf22{font-size:22px;}
    .lgf23{font-size:23px;}
    .lgf24{font-size:24px;}
    .lgf25{font-size:25px;}
    .lgf26{font-size:26px;}
    .lgf27{font-size:27px;}
    .lgf28{font-size:28px;}
    .lgf29{font-size:29px;}
    .lgf30{font-size:30px;}
    .lgf32{font-size:32px;}
    .lgf34{font-size:34px;}
    .lgf36{font-size:36px;}
    .lgf38{font-size:38px;}
    .lgtext-inline{font-style:italic;}
    .lgtext-ct{text-align:center;}
    .lgtext-js{text-align:justify;}
    .lgtext-lt{text-align:left;}
    .lgtext-rt{text-align:right;}
    .lgtext-up{text-transform:uppercase;}
    .lgtext-lo{text-transform:lowercase;}
    .lgtext-ca{text-transform:capitalize;}
    .lgtext-b{font-weight:bold;}
    .lgtext-b700{font-weight:700;}
    .lgtext-bnone{font-weight:500;}
    .lgtext-de:hover{text-decoration:none;}
    .lgtext-deup{text-decoration:underline;}
    .lgmg{margin:0;}
    .lgmg1{margin:1px;}
    .lgmg2{margin:2px;}
    .lgmg3{margin:3px;}
    .lgmg4{margin:4px;}
    .lgmg5{margin:5px;}
    .lgmg6{margin:6px;}
    .lgmg7{margin:7px;}
    .lgmg8{margin:8px;}
    .lgmg9{margin:9px;}
    .lgmg10{margin:10px;}
    .lgmg11{margin:11px;}
    .lgmg12{margin:12px;}
    .lgmg13{margin:13px;}
    .lgmg14{margin:14px;}
    .lgmg15{margin:15px;}
    .lgmg16{margin:16px;}
    .lgmg17{margin:17px;}
    .lgmg18{margin:18px;}
    .lgmg19{margin:19px;}
    .lgmg20{margin:20px;}
    .lgmg21{margin:21px;}
    .lgmg22{margin:22px;}
    .lgmg23{margin:23px;}
    .lgmg24{margin:24px;}
    .lgmg25{margin:25px;}
    .lgmg26{margin:26px;}
    .lgmg27{margin:27px;}
    .lgmg28{margin:28px;}
    .lgmg29{margin:29px;}
    .lgmg30{margin:30px;}
    .lgmg35{margin:35px;}
    .lgmg40{margin:40px;}
    .lgmg45{margin:45px;}
    .lgmg50{margin:50px;}
    .lgmg-0{margin-top:0px;margin-bottom:0px;}
    .lgmg-1{margin-top:1px;margin-bottom:1px;}
    .lgmg-2{margin-top:2px;margin-bottom:2px;}
    .lgmg-3{margin-top:3px;margin-bottom:3px;}
    .lgmg-4{margin-top:4px;margin-bottom:4px;}
    .lgmg-5{margin-top:5px;margin-bottom:5px;}
    .lgmg-6{margin-top:6px;margin-bottom:6px;}
    .lgmg-7{margin-top:7px;margin-bottom:7px;}
    .lgmg-8{margin-top:8px;margin-bottom:8px;}
    .lgmg-9{margin-top:9px;margin-bottom:9px;}
    .lgmg-10{margin-top:10px;margin-bottom:10px;}
    .lgmg-11{margin-top:11px;margin-bottom:11px;}
    .lgmg-12{margin-top:12px;margin-bottom:12px;}
    .lgmg-13{margin-top:13px;margin-bottom:13px;}
    .lgmg-14{margin-top:14px;margin-bottom:14px;}
    .lgmg-15{margin-top:15px;margin-bottom:15px;}
    .lgmg-16{margin-top:16px;margin-bottom:16px;}
    .lgmg-17{margin-top:17px;margin-bottom:17px;}
    .lgmg-18{margin-top:18px;margin-bottom:18px;}
    .lgmg-19{margin-top:19px;margin-bottom:19px;}
    .lgmg-20{margin-top:20px;margin-bottom:20px;}
    .lgmg-21{margin-top:21px;margin-bottom:21px;}
    .lgmg-22{margin-top:22px;margin-bottom:22px;}
    .lgmg-23{margin-top:23px;margin-bottom:23px;}
    .lgmg-24{margin-top:24px;margin-bottom:24px;}
    .lgmg-25{margin-top:25px;margin-bottom:25px;}
    .lgmg-26{margin-top:26px;margin-bottom:26px;}
    .lgmg-27{margin-top:27px;margin-bottom:27px;}
    .lgmg-28{margin-top:28px;margin-bottom:28px;}
    .lgmg-29{margin-top:29px;margin-bottom:29px;}
    .lgmg-30{margin-top:30px;margin-bottom:30px;}
    .lgmg-35{margin-top:35px;margin-bottom:35px;}
    .lgmg-40{margin-top:40px;margin-bottom:40px;}
    .lgmg-45{margin-top:45px;margin-bottom:45px;}
    .lgmg-50{margin-top:50px;margin-bottom:50px;}
    .lgmg-00{margin-left:0px;margin-right:0px;}
    .lgmg-01{margin-left:1px;margin-right:1px;}
    .lgmg-02{margin-left:2px;margin-right:2px;}
    .lgmg-03{margin-left:3px;margin-right:3px;}
    .lgmg-04{margin-left:4px;margin-right:4px;}
    .lgmg-05{margin-left:5px;margin-right:5px;}
    .lgmg-06{margin-left:6px;margin-right:6px;}
    .lgmg-07{margin-left:7px;margin-right:7px;}
    .lgmg-08{margin-left:8px;margin-right:8px;}
    .lgmg-09{margin-left:9px;margin-right:9px;}
    .lgmg-010{margin-left:10px;margin-right:10px;}
    .lgmg-011{margin-left:11px;margin-right:11px;}
    .lgmg-012{margin-left:12px;margin-right:12px;}
    .lgmg-013{margin-left:13px;margin-right:13px;}
    .lgmg-014{margin-left:14px;margin-right:14px;}
    .lgmg-015{margin-left:15px;margin-right:15px;}
    .lgmg-016{margin-left:16px;margin-right:16px;}
    .lgmg-017{margin-left:17px;margin-right:17px;}
    .lgmg-018{margin-left:18px;margin-right:18px;}
    .lgmg-019{margin-left:19px;margin-right:19px;}
    .lgmg-020{margin-left:20px;margin-right:20px;}
    .lgmg-021{margin-left:21px;margin-right:21px;}
    .lgmg-022{margin-left:22px;margin-right:22px;}
    .lgmg-023{margin-left:23px;margin-right:23px;}
    .lgmg-024{margin-left:24px;margin-right:24px;}
    .lgmg-025{margin-left:25px;margin-right:25px;}
    .lgmg-026{margin-left:26px;margin-right:26px;}
    .lgmg-027{margin-left:27px;margin-right:27px;}
    .lgmg-028{margin-left:28px;margin-right:28px;}
    .lgmg-029{margin-left:29px;margin-right:29px;}
    .lgmg-030{margin-left:30px;margin-right:30px;}
    .lgmg-035{margin-left:35px;margin-right:35px;}
    .lgmg-040{margin-left:40px;margin-right:40px;}
    .lgmg-045{margin-left:45px;margin-right:45px;}
    .lgmg-050{margin-left:50px;margin-right:50px;}
    .lgmgtop0{margin-top:0px;}
    .lgmgtop5{margin-top:5px;}
    .lgmgtop10{margin-top:10px;}
    .lgmgtop15{margin-top:15px;}
    .lgmgtop20{margin-top:20px;}
    .lgmgtop25{margin-top:25px;}
    .lgmgtop30{margin-top:30px;}
    .lgmgtop35{margin-top:35px;}
    .lgmgtop40{margin-top:40px;}
    .lgmgtop45{margin-top:45px;}
    .lgmgtop50{margin-top:50px;}
    .lgmgbottom0{margin-bottom:0px;}
    .lgmgbottom5{margin-bottom:5px;}
    .lgmgbottom10{margin-bottom:10px;}
    .lgmgbottom15{margin-bottom:15px;}
    .lgmgbottom20{margin-bottom:20px;}
    .lgmgbottom25{margin-bottom:25px;}
    .lgmgbottom30{margin-bottom:30px;}
    .lgmgleft0{margin-left:0px;}
    .lgmgleft5{margin-left:5px;}
    .lgmgleft10{margin-left:10px;}
    .lgmgleft15{margin-left:15px;}
    .lgmgleft20{margin-left:20px;}
    .lgmgleft25{margin-left:25px;}
    .lgmgleft30{margin-left:30px;}
    .lgmgright0{margin-right:0px;}
    .lgmgright5{margin-right:5px;}
    .lgmgright10{margin-right:10px;}
    .lgmgright15{margin-right:15px;}
    .lgmgright20{margin-right:20px;}
    .lgmgright25{margin-right:25px;}
    .lgmgright30{margin-right:30px;}
    .lgpd{padding:0;}
    .lgpd1{padding:1px;}
    .lgpd2{padding:2px;}
    .lgpd3{padding:3px;}
    .lgpd4{padding:4px;}
    .lgpd5{padding:5px;}
    .lgpd6{padding:6px;}
    .lgpd7{padding:7px;}
    .lgpd8{padding:8px;}
    .lgpd9{padding:9px;}
    .lgpd10{padding:10px;}
    .lgpd11{padding:11px;}
    .lgpd12{padding:12px;}
    .lgpd13{padding:13px;}
    .lgpd14{padding:14px;}
    .lgpd15{padding:15px;}
    .lgpd16{padding:16px;}
    .lgpd17{padding:17px;}
    .lgpd18{padding:18px;}
    .lgpd19{padding:19px;}
    .lgpd20{padding:20px;}
    .lgpd21{padding:21px;}
    .lgpd22{padding:22px;}
    .lgpd23{padding:23px;}
    .lgpd24{padding:24px;}
    .lgpd25{padding:25px;}
    .lgpd26{padding:26px;}
    .lgpd27{padding:27px;}
    .lgpd28{padding:28px;}
    .lgpd29{padding:29px;}
    .lgpd30{padding:30px;}
    .lgpd35{padding:35px;}
    .lgpd40{padding:40px;}
    .lgpd45{padding:45px;}
    .lgpd50{padding:50px;}
    .lgpd-0{padding-top:0px;padding-bottom:0px;}
    .lgpd-1{padding-top:1px;padding-bottom:1px;}
    .lgpd-2{padding-top:2px;padding-bottom:2px;}
    .lgpd-3{padding-top:3px;padding-bottom:3px;}
    .lgpd-4{padding-top:4px;padding-bottom:4px;}
    .lgpd-5{padding-top:5px;padding-bottom:5px;}
    .lgpd-6{padding-top:6px;padding-bottom:6px;}
    .lgpd-7{padding-top:7px;padding-bottom:7px;}
    .lgpd-8{padding-top:8px;padding-bottom:8px;}
    .lgpd-9{padding-top:9px;padding-bottom:9px;}
    .lgpd-10{padding-top:10px;padding-bottom:10px;}
    .lgpd-11{padding-top:11px;padding-bottom:11px;}
    .lgpd-12{padding-top:12px;padding-bottom:12px;}
    .lgpd-13{padding-top:13px;padding-bottom:13px;}
    .lgpd-14{padding-top:14px;padding-bottom:14px;}
    .lgpd-15{padding-top:15px;padding-bottom:15px;}
    .lgpd-16{padding-top:16px;padding-bottom:16px;}
    .lgpd-17{padding-top:17px;padding-bottom:17px;}
    .lgpd-18{padding-top:18px;padding-bottom:18px;}
    .lgpd-19{padding-top:19px;padding-bottom:19px;}
    .lgpd-20{padding-top:20px;padding-bottom:20px;}
    .lgpd-21{padding-top:21px;padding-bottom:21px;}
    .lgpd-22{padding-top:22px;padding-bottom:22px;}
    .lgpd-23{padding-top:23px;padding-bottom:23px;}
    .lgpd-24{padding-top:24px;padding-bottom:24px;}
    .lgpd-25{padding-top:25px;padding-bottom:25px;}
    .lgpd-26{padding-top:26px;padding-bottom:26px;}
    .lgpd-27{padding-top:27px;padding-bottom:27px;}
    .lgpd-28{padding-top:28px;padding-bottom:28px;}
    .lgpd-29{padding-top:29px;padding-bottom:29px;}
    .lgpd-30{padding-top:30px;padding-bottom:30px;}
    .lgpd-35{padding-top:35px;padding-bottom:35px;}
    .lgpd-40{padding-top:40px;padding-bottom:40px;}
    .lgpd-45{padding-top:45px;padding-bottom:45px;}
    .lgpd-50{padding-top:50px;padding-bottom:50px;}
    .lgpd-00{padding-left:0px;padding-right:0px;}
    .lgpd-01{padding-left:1px;padding-right:1px;}
    .lgpd-02{padding-left:2px;padding-right:2px;}
    .lgpd-03{padding-left:3px;padding-right:3px;}
    .lgpd-04{padding-left:4px;padding-right:4px;}
    .lgpd-05{padding-left:5px;padding-right:5px;}
    .lgpd-06{padding-left:6px;padding-right:6px;}
    .lgpd-07{padding-left:7px;padding-right:7px;}
    .lgpd-08{padding-left:8px;padding-right:8px;}
    .lgpd-09{padding-left:9px;padding-right:9px;}
    .lgpd-010{padding-left:10px;padding-right:10px;}
    .lgpd-011{padding-left:11px;padding-right:11px;}
    .lgpd-012{padding-left:12px;padding-right:12px;}
    .lgpd-013{padding-left:13px;padding-right:13px;}
    .lgpd-014{padding-left:14px;padding-right:14px;}
    .lgpd-015{padding-left:15px;padding-right:15px;}
    .lgpd-016{padding-left:16px;padding-right:16px;}
    .lgpd-017{padding-left:17px;padding-right:17px;}
    .lgpd-018{padding-left:18px;padding-right:18px;}
    .lgpd-019{padding-left:19px;padding-right:19px;}
    .lgpd-020{padding-left:20px;padding-right:20px;}
    .lgpd-021{padding-left:21px;padding-right:21px;}
    .lgpd-022{padding-left:22px;padding-right:22px;}
    .lgpd-023{padding-left:23px;padding-right:23px;}
    .lgpd-024{padding-left:24px;padding-right:24px;}
    .lgpd-025{padding-left:25px;padding-right:25px;}
    .lgpd-026{padding-left:26px;padding-right:26px;}
    .lgpd-027{padding-left:27px;padding-right:27px;}
    .lgpd-028{padding-left:28px;padding-right:28px;}
    .lgpd-029{padding-left:29px;padding-right:29px;}
    .lgpd-030{padding-left:30px;padding-right:30px;}
    .lgpd-035{padding-left:35px;padding-right:35px;}
    .lgpd-040{padding-left:40px;padding-right:40px;}
    .lgpd-045{padding-left:45px;padding-right:45px;}
    .lgpd-050{padding-left:50px;padding-right:50px;}
    .lgpdtop0{padding-top:0px;}
    .lgpdtop5{padding-top:5px;}
    .lgpdtop10{padding-top:10px;}
    .lgpdtop15{padding-top:15px;}
    .lgpdtop20{padding-top:20px;}
    .lgpdtop25{padding-top:25px;}
    .lgpdtop30{padding-top:30px;}
    .lgpdtop35{padding-top:35px;}
    .lgpdtop40{padding-top:40px;}
    .lgpdtop45{padding-top:45px;}
    .lgpdtop50{padding-top:50px;}
    .lgpdbottom0{padding-bottom:0px;}
    .lgpdbottom5{padding-bottom:5px;}
    .lgpdbottom10{padding-bottom:10px;}
    .lgpdbottom15{padding-bottom:15px;}
    .lgpdbottom20{padding-bottom:20px;}
    .lgpdbottom25{padding-bottom:25px;}
    .lgpdbottom30{padding-bottom:30px;}
    .lgpdleft0{padding-left:0px;}
    .lgpdleft5{padding-left:5px;}
    .lgpdleft10{padding-left:10px;}
    .lgpdleft15{padding-left:15px;}
    .lgpdleft20{padding-left:20px;}
    .lgpdleft25{padding-left:25px;}
    .lgpdleft30{padding-left:30px;}
    .lgpdright0{padding-right:0px;}
    .lgpdright5{padding-right:5px;}
    .lgpdright10{padding-right:10px;}
    .lgpdright15{padding-right:15px;}
    .lgpdright20{padding-right:20px;}
    .lgpdright25{padding-right:25px;}
    .lgpdright30{padding-right:30px;}
    .lgclxanhdam{color:#146e9c;}
    .lgclxanhlacay{color:#47d326;}
    .lgclorang{color:#e79800;}
    .lgclxam{color:#ccc;}
    .lgcldenhat{color:#5d5d5d;}
    .lgclwhite{color:white;}
    .lgclyellow{color:yellow;}
    .lgclblack{color:black;}
    .lgclgrey{color:grey;}
    .lgclred{color:red;}
    .lgclblue{color:blue;}
    .lgclhr-orang:hover{color:#e79800;}
    .lgclhr-white:hover{color:white;}
    .lgclhr-yellow:hover{color:yellow;}
    .lgclhr-black:hover{color:black;}
    .lgclhr-grey:hover{color:grey;}
    .lgclhr-red:hover{color:red;}
    .lgclhr-blue:hover{color:blue;}
    .lgbgxanhdam{background:#146e9c;}
    .lgbgorang{background:#e79800;}
    .lgbgxanhlacay{background:#47d326;}
    .lgbgxam{background:#ccc;}
    .lgbgxamnhat{background:#f1f1f1;}
    .lgbgnone{background:none;}
    .lgbgwhite{background:white;}
    .lgbgblack{background:black;}
    .lgbggrey{background:grey;}
    .lgbgred{background:red;}
    .lgbgblue{background:blue;}
    .lgbghr-orang:hover{background:#e79800;}
    .lgbghr-white:hover{background:white;}
    .lgbghr-black:hover{background:black;}
    .lgbghr-grey:hover{background:grey;}
    .lgbghr-red:hover{background:red;}
    .lgbghr-blue:hover{background:blue;}
    .lgfl-lt{float:left;}
    .lgfl-rt{float:right;}
    .lgfl-ne{float:none;}
    .lgbr{border:1px solid;}
    .lgbr-none{border:none;}
    .lgbr-bottom{border-bottom:1px solid;}
    .lgbrcl-dennhat{border-color:#ccc;}
    .lgbrcl-white{border-color:white;}
    .lgbrcl-grey{border-color:grey;}
    .lgbrcl-xam{border-color:#ccc;}
    .lgbrcl-input{border-color:#ced4da;}
    .lgbrcl-black{border-color:black;}
    .lgbrcl-red{border-color:red;}
    .lgbrcl-yellow{border-color:yellow;}
    .lgbrcl-blue{border-color:blue;}
    .lgbrcl-white{border-color:white;}
    .lgbr-rs3{border-radius:3px;}
    .lgbr-rs5{border-radius:5px;}
    .lgbr-rs10{border-radius:10px;}
    .lgbr-rscricle{border-radius:50%}
    .lgbr-rs50{border-radius:50%}
    .lgds-block{display:block;}
    .lgds-inline{display:inline-block;}
    .lgds-inherit{display:inherit;}
    .lgds-none{display:none;}
    .lgds-in{display:inline;}
    .lgw10{width:10%;}
    .lgw15{width:15%;}
    .lgw20{width:20%;}
    .lgw25{width:25%;}
    .lgw30{width:30%;}
    .lgw35{width:35%;}
    .lgw40{width:40%;}
    .lgw45{width:45%;}
    .lgw50{width:50%;}
    .lgw55{width:55%;}
    .lgw60{width:60%;}
    .lgw65{width:65%;}
    .lgw70{width:70%;}
    .lgw75{width:75%;}
    .lgw80{width:80%;}
    .lgw85{width:85%;}
    .lgw90{width:90%;}
    .lgw95{width:95%;}
    .lgw100{width:100%;}
}
@media screen and (max-width:769px){.mdf10{font-size:10px;}
    .mdf11{font-size:11px;}
    .mdf12{font-size:12px;}
    .mdf13{font-size:13px;}
    .mdf14{font-size:14px;}
    .mdf15{font-size:15px;}
    .mdf16{font-size:16px;}
    .mdf17{font-size:17px;}
    .mdf18{font-size:18px;}
    .mdf19{font-size:19px;}
    .mdf20{font-size:20px;}
    .mdf21{font-size:21px;}
    .mdf22{font-size:22px;}
    .mdf23{font-size:23px;}
    .mdf24{font-size:24px;}
    .mdf25{font-size:25px;}
    .mdf26{font-size:26px;}
    .mdf27{font-size:27px;}
    .mdf28{font-size:28px;}
    .mdf29{font-size:29px;}
    .mdf30{font-size:30px;}
    .mdf32{font-size:32px;}
    .mdf34{font-size:34px;}
    .mdf36{font-size:36px;}
    .mdf38{font-size:38px;}
    .mdmg{margin:0;}
    .mdmg1{margin:1px;}
    .mdmg2{margin:2px;}
    .mdmg3{margin:3px;}
    .mdmg4{margin:4px;}
    .mdmg5{margin:5px;}
    .mdmg6{margin:6px;}
    .mdmg7{margin:7px;}
    .mdmg8{margin:8px;}
    .mdmg9{margin:9px;}
    .mdmg10{margin:10px;}
    .mdmg11{margin:11px;}
    .mdmg12{margin:12px;}
    .mdmg13{margin:13px;}
    .mdmg14{margin:14px;}
    .mdmg15{margin:15px;}
    .mdmg16{margin:16px;}
    .mdmg17{margin:17px;}
    .mdmg18{margin:18px;}
    .mdmg19{margin:19px;}
    .mdmg20{margin:20px;}
    .mdmg21{margin:21px;}
    .mdmg22{margin:22px;}
    .mdmg23{margin:23px;}
    .mdmg24{margin:24px;}
    .mdmg25{margin:25px;}
    .mdmg26{margin:26px;}
    .mdmg27{margin:27px;}
    .mdmg28{margin:28px;}
    .mdmg29{margin:29px;}
    .mdmg30{margin:30px;}
    .mdmg35{margin:35px;}
    .mdmg40{margin:40px;}
    .mdmg45{margin:45px;}
    .mdmg50{margin:50px;}
    .mdmg-0{margin-top:0px;margin-bottom:0px;}
    .mdmg-1{margin-top:1px;margin-bottom:1px;}
    .mdmg-2{margin-top:2px;margin-bottom:2px;}
    .mdmg-3{margin-top:3px;margin-bottom:3px;}
    .mdmg-4{margin-top:4px;margin-bottom:4px;}
    .mdmg-5{margin-top:5px;margin-bottom:5px;}
    .mdmg-6{margin-top:6px;margin-bottom:6px;}
    .mdmg-7{margin-top:7px;margin-bottom:7px;}
    .mdmg-8{margin-top:8px;margin-bottom:8px;}
    .mdmg-9{margin-top:9px;margin-bottom:9px;}
    .mdmg-10{margin-top:10px;margin-bottom:10px;}
    .mdmg-11{margin-top:11px;margin-bottom:11px;}
    .mdmg-12{margin-top:12px;margin-bottom:12px;}
    .mdmg-13{margin-top:13px;margin-bottom:13px;}
    .mdmg-14{margin-top:14px;margin-bottom:14px;}
    .mdmg-15{margin-top:15px;margin-bottom:15px;}
    .mdmg-16{margin-top:16px;margin-bottom:16px;}
    .mdmg-17{margin-top:17px;margin-bottom:17px;}
    .mdmg-18{margin-top:18px;margin-bottom:18px;}
    .mdmg-19{margin-top:19px;margin-bottom:19px;}
    .mdmg-20{margin-top:20px;margin-bottom:20px;}
    .mdmg-21{margin-top:21px;margin-bottom:21px;}
    .mdmg-22{margin-top:22px;margin-bottom:22px;}
    .mdmg-23{margin-top:23px;margin-bottom:23px;}
    .mdmg-24{margin-top:24px;margin-bottom:24px;}
    .mdmg-25{margin-top:25px;margin-bottom:25px;}
    .mdmg-26{margin-top:26px;margin-bottom:26px;}
    .mdmg-27{margin-top:27px;margin-bottom:27px;}
    .mdmg-28{margin-top:28px;margin-bottom:28px;}
    .mdmg-29{margin-top:29px;margin-bottom:29px;}
    .mdmg-30{margin-top:30px;margin-bottom:30px;}
    .mdmg-35{margin-top:35px;margin-bottom:35px;}
    .mdmg-40{margin-top:40px;margin-bottom:40px;}
    .mdmg-45{margin-top:45px;margin-bottom:45px;}
    .mdmg-50{margin-top:50px;margin-bottom:50px;}
    .mdmg-00{margin-left:0px;margin-right:0px;}
    .mdmg-01{margin-left:1px;margin-right:1px;}
    .mdmg-02{margin-left:2px;margin-right:2px;}
    .mdmg-03{margin-left:3px;margin-right:3px;}
    .mdmg-04{margin-left:4px;margin-right:4px;}
    .mdmg-05{margin-left:5px;margin-right:5px;}
    .mdmg-06{margin-left:6px;margin-right:6px;}
    .mdmg-07{margin-left:7px;margin-right:7px;}
    .mdmg-08{margin-left:8px;margin-right:8px;}
    .mdmg-09{margin-left:9px;margin-right:9px;}
    .mdmg-010{margin-left:10px;margin-right:10px;}
    .mdmg-011{margin-left:11px;margin-right:11px;}
    .mdmg-012{margin-left:12px;margin-right:12px;}
    .mdmg-013{margin-left:13px;margin-right:13px;}
    .mdmg-014{margin-left:14px;margin-right:14px;}
    .mdmg-015{margin-left:15px;margin-right:15px;}
    .mdmg-016{margin-left:16px;margin-right:16px;}
    .mdmg-017{margin-left:17px;margin-right:17px;}
    .mdmg-018{margin-left:18px;margin-right:18px;}
    .mdmg-019{margin-left:19px;margin-right:19px;}
    .mdmg-020{margin-left:20px;margin-right:20px;}
    .mdmg-021{margin-left:21px;margin-right:21px;}
    .mdmg-022{margin-left:22px;margin-right:22px;}
    .mdmg-023{margin-left:23px;margin-right:23px;}
    .mdmg-024{margin-left:24px;margin-right:24px;}
    .mdmg-025{margin-left:25px;margin-right:25px;}
    .mdmg-026{margin-left:26px;margin-right:26px;}
    .mdmg-027{margin-left:27px;margin-right:27px;}
    .mdmg-028{margin-left:28px;margin-right:28px;}
    .mdmg-029{margin-left:29px;margin-right:29px;}
    .mdmg-030{margin-left:30px;margin-right:30px;}
    .mdmg-035{margin-left:35px;margin-right:35px;}
    .mdmg-040{margin-left:40px;margin-right:40px;}
    .mdmg-045{margin-left:45px;margin-right:45px;}
    .mdmg-050{margin-left:50px;margin-right:50px;}
    .mdmgtop0{margin-top:0px;}
    .mdmgtop5{margin-top:5px;}
    .mdmgtop10{margin-top:10px;}
    .mdmgtop15{margin-top:15px;}
    .mdmgtop20{margin-top:20px;}
    .mdmgtop25{margin-top:25px;}
    .mdmgtop30{margin-top:30px;}
    .mdmgtop35{margin-top:35px;}
    .mdmgtop40{margin-top:40px;}
    .mdmgtop45{margin-top:45px;}
    .mdmgtop50{margin-top:50px;}
    .mdmgbottom0{margin-bottom:0px;}
    .mdmgbottom5{margin-bottom:5px;}
    .mdmgbottom10{margin-bottom:10px;}
    .mdmgbottom15{margin-bottom:15px;}
    .mdmgbottom20{margin-bottom:20px;}
    .mdmgbottom25{margin-bottom:25px;}
    .mdmgbottom30{margin-bottom:30px;}
    .mdmgleft0{margin-left:0px;}
    .mdmgleft5{margin-left:5px;}
    .mdmgleft10{margin-left:10px;}
    .mdmgleft15{margin-left:15px;}
    .mdmgleft20{margin-left:20px;}
    .mdmgleft25{margin-left:25px;}
    .mdmgleft30{margin-left:30px;}
    .mdmgright0{margin-right:0px;}
    .mdmgright5{margin-right:5px;}
    .mdmgright10{margin-right:10px;}
    .mdmgright15{margin-right:15px;}
    .mdmgright20{margin-right:20px;}
    .mdmgright25{margin-right:25px;}
    .mdmgright30{margin-right:30px;}
    .mdpd{padding:0;}
    .mdpd1{padding:1px;}
    .mdpd2{padding:2px;}
    .mdpd3{padding:3px;}
    .mdpd4{padding:4px;}
    .mdpd5{padding:5px;}
    .mdpd6{padding:6px;}
    .mdpd7{padding:7px;}
    .mdpd8{padding:8px;}
    .mdpd9{padding:9px;}
    .mdpd10{padding:10px;}
    .mdpd11{padding:11px;}
    .mdpd12{padding:12px;}
    .mdpd13{padding:13px;}
    .mdpd14{padding:14px;}
    .mdpd15{padding:15px;}
    .mdpd16{padding:16px;}
    .mdpd17{padding:17px;}
    .mdpd18{padding:18px;}
    .mdpd19{padding:19px;}
    .mdpd20{padding:20px;}
    .mdpd21{padding:21px;}
    .mdpd22{padding:22px;}
    .mdpd23{padding:23px;}
    .mdpd24{padding:24px;}
    .mdpd25{padding:25px;}
    .mdpd26{padding:26px;}
    .mdpd27{padding:27px;}
    .mdpd28{padding:28px;}
    .mdpd29{padding:29px;}
    .mdpd30{padding:30px;}
    .mdpd35{padding:35px;}
    .mdpd40{padding:40px;}
    .mdpd45{padding:45px;}
    .mdpd50{padding:50px;}
    .mdpd-0{padding-top:0px;padding-bottom:0px;}
    .mdpd-1{padding-top:1px;padding-bottom:1px;}
    .mdpd-2{padding-top:2px;padding-bottom:2px;}
    .mdpd-3{padding-top:3px;padding-bottom:3px;}
    .mdpd-4{padding-top:4px;padding-bottom:4px;}
    .mdpd-5{padding-top:5px;padding-bottom:5px;}
    .mdpd-6{padding-top:6px;padding-bottom:6px;}
    .mdpd-7{padding-top:7px;padding-bottom:7px;}
    .mdpd-8{padding-top:8px;padding-bottom:8px;}
    .mdpd-9{padding-top:9px;padding-bottom:9px;}
    .mdpd-10{padding-top:10px;padding-bottom:10px;}
    .mdpd-11{padding-top:11px;padding-bottom:11px;}
    .mdpd-12{padding-top:12px;padding-bottom:12px;}
    .mdpd-13{padding-top:13px;padding-bottom:13px;}
    .mdpd-14{padding-top:14px;padding-bottom:14px;}
    .mdpd-15{padding-top:15px;padding-bottom:15px;}
    .mdpd-16{padding-top:16px;padding-bottom:16px;}
    .mdpd-17{padding-top:17px;padding-bottom:17px;}
    .mdpd-18{padding-top:18px;padding-bottom:18px;}
    .mdpd-19{padding-top:19px;padding-bottom:19px;}
    .mdpd-20{padding-top:20px;padding-bottom:20px;}
    .mdpd-21{padding-top:21px;padding-bottom:21px;}
    .mdpd-22{padding-top:22px;padding-bottom:22px;}
    .mdpd-23{padding-top:23px;padding-bottom:23px;}
    .mdpd-24{padding-top:24px;padding-bottom:24px;}
    .mdpd-25{padding-top:25px;padding-bottom:25px;}
    .mdpd-26{padding-top:26px;padding-bottom:26px;}
    .mdpd-27{padding-top:27px;padding-bottom:27px;}
    .mdpd-28{padding-top:28px;padding-bottom:28px;}
    .mdpd-29{padding-top:29px;padding-bottom:29px;}
    .mdpd-30{padding-top:30px;padding-bottom:30px;}
    .mdpd-35{padding-top:35px;padding-bottom:35px;}
    .mdpd-40{padding-top:40px;padding-bottom:40px;}
    .mdpd-45{padding-top:45px;padding-bottom:45px;}
    .mdpd-50{padding-top:50px;padding-bottom:50px;}
    .mdpd-00{padding-left:0px;padding-right:0px;}
    .mdpd-01{padding-left:1px;padding-right:1px;}
    .mdpd-02{padding-left:2px;padding-right:2px;}
    .mdpd-03{padding-left:3px;padding-right:3px;}
    .mdpd-04{padding-left:4px;padding-right:4px;}
    .mdpd-05{padding-left:5px;padding-right:5px;}
    .mdpd-06{padding-left:6px;padding-right:6px;}
    .mdpd-07{padding-left:7px;padding-right:7px;}
    .mdpd-08{padding-left:8px;padding-right:8px;}
    .mdpd-09{padding-left:9px;padding-right:9px;}
    .mdpd-010{padding-left:10px;padding-right:10px;}
    .mdpd-011{padding-left:11px;padding-right:11px;}
    .mdpd-012{padding-left:12px;padding-right:12px;}
    .mdpd-013{padding-left:13px;padding-right:13px;}
    .mdpd-014{padding-left:14px;padding-right:14px;}
    .mdpd-015{padding-left:15px;padding-right:15px;}
    .mdpd-016{padding-left:16px;padding-right:16px;}
    .mdpd-017{padding-left:17px;padding-right:17px;}
    .mdpd-018{padding-left:18px;padding-right:18px;}
    .mdpd-019{padding-left:19px;padding-right:19px;}
    .mdpd-020{padding-left:20px;padding-right:20px;}
    .mdpd-021{padding-left:21px;padding-right:21px;}
    .mdpd-022{padding-left:22px;padding-right:22px;}
    .mdpd-023{padding-left:23px;padding-right:23px;}
    .mdpd-024{padding-left:24px;padding-right:24px;}
    .mdpd-025{padding-left:25px;padding-right:25px;}
    .mdpd-026{padding-left:26px;padding-right:26px;}
    .mdpd-027{padding-left:27px;padding-right:27px;}
    .mdpd-028{padding-left:28px;padding-right:28px;}
    .mdpd-029{padding-left:29px;padding-right:29px;}
    .mdpd-030{padding-left:30px;padding-right:30px;}
    .mdpd-035{padding-left:35px;padding-right:35px;}
    .mdpd-040{padding-left:40px;padding-right:40px;}
    .mdpd-045{padding-left:45px;padding-right:45px;}
    .mdpd-050{padding-left:50px;padding-right:50px;}
    .mdpdtop0{padding-top:0px;}
    .mdpdtop5{padding-top:5px;}
    .mdpdtop10{padding-top:10px;}
    .mdpdtop15{padding-top:15px;}
    .mdpdtop20{padding-top:20px;}
    .mdpdtop25{padding-top:25px;}
    .mdpdtop30{padding-top:30px;}
    .mdpdbottom0{padding-bottom:0px;}
    .mdpdbottom5{padding-bottom:5px;}
    .mdpdbottom10{padding-bottom:10px;}
    .mdpdbottom15{padding-bottom:15px;}
    .mdpdbottom20{padding-bottom:20px;}
    .mdpdbottom25{padding-bottom:25px;}
    .mdpdbottom30{padding-bottom:30px;}
    .mdpdleft0{padding-left:0px;}
    .mdpdleft5{padding-left:5px;}
    .mdpdleft10{padding-left:10px;}
    .mdpdleft15{padding-left:15px;}
    .mdpdleft20{padding-left:20px;}
    .mdpdleft25{padding-left:25px;}
    .mdpdleft30{padding-left:30px;}
    .mdpdright0{padding-right:0px;}
    .mdpdright5{padding-right:5px;}
    .mdpdright10{padding-right:10px;}
    .mdpdright15{padding-right:15px;}
    .mdpdright20{padding-right:20px;}
    .mdpdright25{padding-right:25px;}
    .mdpdright30{padding-right:30px;}
    .mdtext-ct{text-align:center;}
    .mdtext-js{text-align:justify;}
    .mdtext-lt{text-align:left;}
    .mdtext-rt{text-align:right;}
    .mdtext-up{text-transform:uppercase;}
    .mdtext-lo{text-transform:lowercase;}
    .mdtext-ca{text-transform:capitalize;}
    .mdtext-b700{font-weight:700;}
    .mdtext-b{font-weight:bold;}
    .mdtext-bnone{font-weight:500;}
    .mdtext-de:hover{text-decoration:none;}
    .mdds-block{display:block;}
    .mdds-inline{display:inline-block;}
    .mdds-none{display:none;}
    .mdw10{width:10%;}
    .mdw15{width:15%;}
    .mdw20{width:20%;}
    .mdw25{width:25%;}
    .mdw30{width:30%;}
    .mdw35{width:35%;}
    .mdw40{width:40%;}
    .mdw45{width:45%;}
    .mdw50{width:50%;}
    .mdw55{width:55%;}
    .mdw60{width:60%;}
    .mdw65{width:65%;}
    .mdw70{width:70%;}
    .mdw75{width:75%;}
    .mdw80{width:80%;}
    .mdw85{width:85%;}
    .mdw90{width:90%;}
    .mdw95{width:95%;}
    .mdw100{width:100%;}
    /**/}
.vertop{vertical-align:top;}
.verbottom{vertical-align:bottom;}
@media screen and (max-width:500px){.mbf10{font-size:10px;}
    .mbf11{font-size:11px;}
    .mbf12{font-size:12px;}
    .mbf13{font-size:13px;}
    .mbf14{font-size:14px;}
    .mbf15{font-size:15px;}
    .mbf16{font-size:16px;}
    .mbf17{font-size:17px;}
    .mbf18{font-size:18px;}
    .mbf19{font-size:19px;}
    .mbf20{font-size:20px;}
    .mbf21{font-size:21px;}
    .mbf22{font-size:22px;}
    .mbf23{font-size:23px;}
    .mbf24{font-size:24px;}
    .mbf25{font-size:25px;}
    .mbf26{font-size:26px;}
    .mbf27{font-size:27px;}
    .mbf28{font-size:28px;}
    .mbf29{font-size:29px;}
    .mbf30{font-size:30px;}
    .mbf32{font-size:32px;}
    .mbf34{font-size:34px;}
    .mbf36{font-size:36px;}
    .mbf38{font-size:38px;}
    .mbmg{margin:0;}
    .mbmg1{margin:1px;}
    .mbmg2{margin:2px;}
    .mbmg3{margin:3px;}
    .mbmg4{margin:4px;}
    .mbmg5{margin:5px;}
    .mbmg6{margin:6px;}
    .mbmg7{margin:7px;}
    .mbmg8{margin:8px;}
    .mbmg9{margin:9px;}
    .mbmg10{margin:10px;}
    .mbmg11{margin:11px;}
    .mbmg12{margin:12px;}
    .mbmg13{margin:13px;}
    .mbmg14{margin:14px;}
    .mbmg15{margin:15px;}
    .mbmg16{margin:16px;}
    .mbmg17{margin:17px;}
    .mbmg18{margin:18px;}
    .mbmg19{margin:19px;}
    .mbmg20{margin:20px;}
    .mbmg21{margin:21px;}
    .mbmg22{margin:22px;}
    .mbmg23{margin:23px;}
    .mbmg24{margin:24px;}
    .mbmg25{margin:25px;}
    .mbmg26{margin:26px;}
    .mbmg27{margin:27px;}
    .mbmg28{margin:28px;}
    .mbmg29{margin:29px;}
    .mbmg30{margin:30px;}
    .mbmg35{margin:35px;}
    .mbmg40{margin:40px;}
    .mbmg45{margin:45px;}
    .mbmg50{margin:50px;}
    .mbmg-0{margin-top:0px;margin-bottom:0px;}
    .mbmg-1{margin-top:1px;margin-bottom:1px;}
    .mbmg-2{margin-top:2px;margin-bottom:2px;}
    .mbmg-3{margin-top:3px;margin-bottom:3px;}
    .mbmg-4{margin-top:4px;margin-bottom:4px;}
    .mbmg-5{margin-top:5px;margin-bottom:5px;}
    .mbmg-6{margin-top:6px;margin-bottom:6px;}
    .mbmg-7{margin-top:7px;margin-bottom:7px;}
    .mbmg-8{margin-top:8px;margin-bottom:8px;}
    .mbmg-9{margin-top:9px;margin-bottom:9px;}
    .mbmg-10{margin-top:10px;margin-bottom:10px;}
    .mbmg-11{margin-top:11px;margin-bottom:11px;}
    .mbmg-12{margin-top:12px;margin-bottom:12px;}
    .mbmg-13{margin-top:13px;margin-bottom:13px;}
    .mbmg-14{margin-top:14px;margin-bottom:14px;}
    .mbmg-15{margin-top:15px;margin-bottom:15px;}
    .mbmg-16{margin-top:16px;margin-bottom:16px;}
    .mbmg-17{margin-top:17px;margin-bottom:17px;}
    .mbmg-18{margin-top:18px;margin-bottom:18px;}
    .mbmg-19{margin-top:19px;margin-bottom:19px;}
    .mbmg-20{margin-top:20px;margin-bottom:20px;}
    .mbmg-21{margin-top:21px;margin-bottom:21px;}
    .mbmg-22{margin-top:22px;margin-bottom:22px;}
    .mbmg-23{margin-top:23px;margin-bottom:23px;}
    .mbmg-24{margin-top:24px;margin-bottom:24px;}
    .mbmg-25{margin-top:25px;margin-bottom:25px;}
    .mbmg-26{margin-top:26px;margin-bottom:26px;}
    .mbmg-27{margin-top:27px;margin-bottom:27px;}
    .mbmg-28{margin-top:28px;margin-bottom:28px;}
    .mbmg-29{margin-top:29px;margin-bottom:29px;}
    .mbmg-30{margin-top:30px;margin-bottom:30px;}
    .mbmg-35{margin-top:35px;margin-bottom:35px;}
    .mbmg-40{margin-top:40px;margin-bottom:40px;}
    .mbmg-45{margin-top:45px;margin-bottom:45px;}
    .mbmg-50{margin-top:50px;margin-bottom:50px;}
    .mbmg-00{margin-left:0px;margin-right:0px;}
    .mbmg-01{margin-left:1px;margin-right:1px;}
    .mbmg-02{margin-left:2px;margin-right:2px;}
    .mbmg-03{margin-left:3px;margin-right:3px;}
    .mbmg-04{margin-left:4px;margin-right:4px;}
    .mbmg-05{margin-left:5px;margin-right:5px;}
    .mbmg-06{margin-left:6px;margin-right:6px;}
    .mbmg-07{margin-left:7px;margin-right:7px;}
    .mbmg-08{margin-left:8px;margin-right:8px;}
    .mbmg-09{margin-left:9px;margin-right:9px;}
    .mbmg-010{margin-left:10px;margin-right:10px;}
    .mbmg-011{margin-left:11px;margin-right:11px;}
    .mbmg-012{margin-left:12px;margin-right:12px;}
    .mbmg-013{margin-left:13px;margin-right:13px;}
    .mbmg-014{margin-left:14px;margin-right:14px;}
    .mbmg-015{margin-left:15px;margin-right:15px;}
    .mbmg-016{margin-left:16px;margin-right:16px;}
    .mbmg-017{margin-left:17px;margin-right:17px;}
    .mbmg-018{margin-left:18px;margin-right:18px;}
    .mbmg-019{margin-left:19px;margin-right:19px;}
    .mbmg-020{margin-left:20px;margin-right:20px;}
    .mbmg-021{margin-left:21px;margin-right:21px;}
    .mbmg-022{margin-left:22px;margin-right:22px;}
    .mbmg-023{margin-left:23px;margin-right:23px;}
    .mbmg-024{margin-left:24px;margin-right:24px;}
    .mbmg-025{margin-left:25px;margin-right:25px;}
    .mbmg-026{margin-left:26px;margin-right:26px;}
    .mbmg-027{margin-left:27px;margin-right:27px;}
    .mbmg-028{margin-left:28px;margin-right:28px;}
    .mbmg-029{margin-left:29px;margin-right:29px;}
    .mbmg-030{margin-left:30px;margin-right:30px;}
    .mbmg-035{margin-left:35px;margin-right:35px;}
    .mbmg-040{margin-left:40px;margin-right:40px;}
    .mbmg-045{margin-left:45px;margin-right:45px;}
    .mbmg-050{margin-left:50px;margin-right:50px;}
    .mbmgtop0{margin-top:0px;}
    .mbmgtop5{margin-top:5px;}
    .mbmgtop10{margin-top:10px;}
    .mbmgtop15{margin-top:15px;}
    .mbmgtop20{margin-top:20px;}
    .mbmgtop25{margin-top:25px;}
    .mbmgtop30{margin-top:30px;}
    .mbmgtop35{margin-top:35px;}
    .mbmgtop40{margin-top:40px;}
    .mbmgtop45{margin-top:45px;}
    .mbmgtop50{margin-top:50px;}
    .mbmgbottom0{margin-bottom:0px;}
    .mbmgbottom5{margin-bottom:5px;}
    .mbmgbottom10{margin-bottom:10px;}
    .mbmgbottom15{margin-bottom:15px;}
    .mbmgbottom20{margin-bottom:20px;}
    .mbmgbottom25{margin-bottom:25px;}
    .mbmgbottom30{margin-bottom:30px;}
    .mbmgleft0{margin-left:0px;}
    .mbmgleft5{margin-left:5px;}
    .mbmgleft10{margin-left:10px;}
    .mbmgleft15{margin-left:15px;}
    .mbmgleft20{margin-left:20px;}
    .mbmgleft25{margin-left:25px;}
    .mbmgleft30{margin-left:30px;}
    .mbmgright0{margin-right:0px;}
    .mbmgright5{margin-right:5px;}
    .mbmgright10{margin-right:10px;}
    .mbmgright15{margin-right:15px;}
    .mbmgright20{margin-right:20px;}
    .mbmgright25{margin-right:25px;}
    .mbmgright30{margin-right:30px;}
    .mbpd{padding:0;}
    .mbpd1{padding:1px;}
    .mbpd2{padding:2px;}
    .mbpd3{padding:3px;}
    .mbpd4{padding:4px;}
    .mbpd5{padding:5px;}
    .mbpd6{padding:6px;}
    .mbpd7{padding:7px;}
    .mbpd8{padding:8px;}
    .mbpd9{padding:9px;}
    .mbpd10{padding:10px;}
    .mbpd11{padding:11px;}
    .mbpd12{padding:12px;}
    .mbpd13{padding:13px;}
    .mbpd14{padding:14px;}
    .mbpd15{padding:15px;}
    .mbpd16{padding:16px;}
    .mbpd17{padding:17px;}
    .mbpd18{padding:18px;}
    .mbpd19{padding:19px;}
    .mbpd20{padding:20px;}
    .mbpd21{padding:21px;}
    .mbpd22{padding:22px;}
    .mbpd23{padding:23px;}
    .mbpd24{padding:24px;}
    .mbpd25{padding:25px;}
    .mbpd26{padding:26px;}
    .mbpd27{padding:27px;}
    .mbpd28{padding:28px;}
    .mbpd29{padding:29px;}
    .mbpd30{padding:30px;}
    .mbpd35{padding:35px;}
    .mbpd40{padding:40px;}
    .mbpd45{padding:45px;}
    .mbpd50{padding:50px;}
    .mbpd-0{padding-top:0px;padding-bottom:0px;}
    .mbpd-1{padding-top:1px;padding-bottom:1px;}
    .mbpd-2{padding-top:2px;padding-bottom:2px;}
    .mbpd-3{padding-top:3px;padding-bottom:3px;}
    .mbpd-4{padding-top:4px;padding-bottom:4px;}
    .mbpd-5{padding-top:5px;padding-bottom:5px;}
    .mbpd-6{padding-top:6px;padding-bottom:6px;}
    .mbpd-7{padding-top:7px;padding-bottom:7px;}
    .mbpd-8{padding-top:8px;padding-bottom:8px;}
    .mbpd-9{padding-top:9px;padding-bottom:9px;}
    .mbpd-10{padding-top:10px;padding-bottom:10px;}
    .mbpd-11{padding-top:11px;padding-bottom:11px;}
    .mbpd-12{padding-top:12px;padding-bottom:12px;}
    .mbpd-13{padding-top:13px;padding-bottom:13px;}
    .mbpd-14{padding-top:14px;padding-bottom:14px;}
    .mbpd-15{padding-top:15px;padding-bottom:15px;}
    .mbpd-16{padding-top:16px;padding-bottom:16px;}
    .mbpd-17{padding-top:17px;padding-bottom:17px;}
    .mbpd-18{padding-top:18px;padding-bottom:18px;}
    .mbpd-19{padding-top:19px;padding-bottom:19px;}
    .mbpd-20{padding-top:20px;padding-bottom:20px;}
    .mbpd-21{padding-top:21px;padding-bottom:21px;}
    .mbpd-22{padding-top:22px;padding-bottom:22px;}
    .mbpd-23{padding-top:23px;padding-bottom:23px;}
    .mbpd-24{padding-top:24px;padding-bottom:24px;}
    .mbpd-25{padding-top:25px;padding-bottom:25px;}
    .mbpd-26{padding-top:26px;padding-bottom:26px;}
    .mbpd-27{padding-top:27px;padding-bottom:27px;}
    .mbpd-28{padding-top:28px;padding-bottom:28px;}
    .mbpd-29{padding-top:29px;padding-bottom:29px;}
    .mbpd-30{padding-top:30px;padding-bottom:30px;}
    .mbpd-35{padding-top:35px;padding-bottom:35px;}
    .mbpd-40{padding-top:40px;padding-bottom:40px;}
    .mbpd-45{padding-top:45px;padding-bottom:45px;}
    .mbpd-50{padding-top:50px;padding-bottom:50px;}
    .mbpd-00{padding-left:0px;padding-right:0px;}
    .mbpd-01{padding-left:1px;padding-right:1px;}
    .mbpd-02{padding-left:2px;padding-right:2px;}
    .mbpd-03{padding-left:3px;padding-right:3px;}
    .mbpd-04{padding-left:4px;padding-right:4px;}
    .mbpd-05{padding-left:5px;padding-right:5px;}
    .mbpd-06{padding-left:6px;padding-right:6px;}
    .mbpd-07{padding-left:7px;padding-right:7px;}
    .mbpd-08{padding-left:8px;padding-right:8px;}
    .mbpd-09{padding-left:9px;padding-right:9px;}
    .mbpd-010{padding-left:10px;padding-right:10px;}
    .mbpd-011{padding-left:11px;padding-right:11px;}
    .mbpd-012{padding-left:12px;padding-right:12px;}
    .mbpd-013{padding-left:13px;padding-right:13px;}
    .mbpd-014{padding-left:14px;padding-right:14px;}
    .mbpd-015{padding-left:15px;padding-right:15px;}
    .mbpd-016{padding-left:16px;padding-right:16px;}
    .mbpd-017{padding-left:17px;padding-right:17px;}
    .mbpd-018{padding-left:18px;padding-right:18px;}
    .mbpd-019{padding-left:19px;padding-right:19px;}
    .mbpd-020{padding-left:20px;padding-right:20px;}
    .mbpd-021{padding-left:21px;padding-right:21px;}
    .mbpd-022{padding-left:22px;padding-right:22px;}
    .mbpd-023{padding-left:23px;padding-right:23px;}
    .mbpd-024{padding-left:24px;padding-right:24px;}
    .mbpd-025{padding-left:25px;padding-right:25px;}
    .mbpd-026{padding-left:26px;padding-right:26px;}
    .mbpd-027{padding-left:27px;padding-right:27px;}
    .mbpd-028{padding-left:28px;padding-right:28px;}
    .mbpd-029{padding-left:29px;padding-right:29px;}
    .mbpd-030{padding-left:30px;padding-right:30px;}
    .mbpd-035{padding-left:35px;padding-right:35px;}
    .mbpd-040{padding-left:40px;padding-right:40px;}
    .mbpd-045{padding-left:45px;padding-right:45px;}
    .mbpd-050{padding-left:50px;padding-right:50px;}
    .mbpdtop0{padding-top:0px;}
    .mbpdtop5{padding-top:5px;}
    .mbpdtop10{padding-top:10px;}
    .mbpdtop15{padding-top:15px;}
    .mbpdtop20{padding-top:20px;}
    .mbpdtop25{padding-top:25px;}
    .mbpdtop30{padding-top:30px;}
    .mbpdbottom0{padding-bottom:0px;}
    .mbpdbottom5{padding-bottom:5px;}
    .mbpdbottom10{padding-bottom:10px;}
    .mbpdbottom15{padding-bottom:15px;}
    .mbpdbottom20{padding-bottom:20px;}
    .mbpdbottom25{padding-bottom:25px;}
    .mbpdbottom30{padding-bottom:30px;}
    .mbpdleft0{padding-left:0px;}
    .mbpdleft5{padding-left:5px;}
    .mbpdleft10{padding-left:10px;}
    .mbpdleft15{padding-left:15px;}
    .mbpdleft20{padding-left:20px;}
    .mbpdleft25{padding-left:25px;}
    .mbpdleft30{padding-left:30px;}
    .mbpdright0{padding-right:0px;}
    .mbpdright5{padding-right:5px;}
    .mbpdright10{padding-right:10px;}
    .mbpdright15{padding-right:15px;}
    .mbpdright20{padding-right:20px;}
    .mbpdright25{padding-right:25px;}
    .mbpdright30{padding-right:30px;}
    .mbtext-ct{text-align:center;}
    .mbtext-js{text-align:justify;}
    .mbtext-lt{text-align:left;}
    .mbtext-rt{text-align:right;}
    .mbtext-up{text-transform:uppercase;}
    .mbtext-lo{text-transform:lowercase;}
    .mbtext-ca{text-transform:capitalize;}
    .mbtext-b{font-weight:bold;}
    .mbtext-bnone{font-weight:500;}
    .mbtext-de:hover{text-decoration:none;}
    .mbds-block{display:block;}
    .mbds-inline{display:inline-block;}
    .mbds-none{display:none;}
    .mbw10{width:10%;}
    .mbw15{width:15%;}
    .mbw20{width:20%;}
    .mbw25{width:25%;}
    .mbw30{width:30%;}
    .mbw35{width:35%;}
    .mbw40{width:40%;}
    .mbw45{width:45%;}
    .mbw50{width:50%;}
    .mbw55{width:55%;}
    .mbw60{width:60%;}
    .mbw65{width:65%;}
    .mbw70{width:70%;}
    .mbw75{width:75%;}
    .mbw80{width:80%;}
    .mbw85{width:85%;}
    .mbw90{width:90%;}
    .mbw95{width:95%;}
    .mbw100{width:100%;}
}
.hr, hr{display:block;height:1px;background:#e0e0e0;}
.whitespace{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.position{position:relative;}
.absolute{position:absolute;}
.avatarCicle40{width:40px;height:40px;border-radius:100%;float:left;border:1px solid #d0d0d0;}
.avatarCicle40 img{width:100%;border-radius:100%;}
.avatar60{width:60px;height:60px;border-radius:100%;border:1px solid #d0d0d0;}
.avatar60 img{width:100%;border-radius:100%;}
.avatarInfo80{padding-left:90px;min-height:90px;}
.boxShadow{box-shadow:0 1px 1px #ccc;}
.n00{margin:0;padding:0;}
.btnBlue{background:#146e9c;color:white;padding:5px 18px;border:none;border-radius:5px;font-weight:bold;cursor:pointer;}
.btnOrange{background:#e79800;color:white;padding:5px 18px;border:none;border-radius:5px;font-weight:bold;cursor:pointer;}
.mgauto{margin:0 auto;}
.orClass{width:100%;float:left;border-top:1px solid #ccc;margin-top:25px;text-align:center;}
.orClass span{background:#F1F1F1;position:relative;top:-10px;padding:0 15px;}
.mgbottom0{margin-bottom:0;}
.boxWhite{background:white;box-shadow:0 1px 1px #ccc;margin-bottom:20px;}
.slab{font-family:'Roboto Slab', serif;}
.tablePH th,
.tablePH td{vertical-align:middle;}
.bounceRight{-moz-animation:slideInLeft 1s infinite;-webkit-animation:slideInLeft 1s infinite;animation:slideInLeft 1s infinite;}
.blinkAni{-moz-animation:tada 1s infinite;-webkit-animation:tada 1s infinite;animation:tada 1s infinite;}
@include keyframes(bounceRight){0%, 20%, 50%, 80%, 100%{@include transform(translateX(0px));}
40%{@include transform(translateX(15px));}
60%{@include transform(translateX(30px));}
}